Bug 145448 - Perl RPM changelog is corrupted
Summary: Perl RPM changelog is corrupted
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On: 141880
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-18 17:07 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 17:21:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2005-01-18 17:07:18 UTC
Description of problem:
The Perl RPM changelog is corrupted at the umlaut, should be fixed.

Version-Release number of selected component (if applicable):
perl-5.8.6-1

Actual results:
* Tue Oct 12 2004 Jose Pedro Oliveira <jpo@di.uminho.pt>
- Corrected the license information (missing GPL).
- Added the URL tag.
- Removed empty .bs files.
- Eliminated several strip generated messages (bug 127025).
- Corrected problems mentioned in bug 120772
  (updated Ville Skytt* Tue Oct 12 2004 Chip Turner <cturner@redhat.com> 3:5.8.5-7

* Tue Oct 12 2004 Chip Turner <cturner@redhat.com>
- bugzilla: 135303, add more missing 5.8.4 paths

Expected results:
* Tue Oct 12 2004 Jose Pedro Oliveira <jpo@di.uminho.pt>
- Corrected the license information (missing GPL).
- Added the URL tag.
- Removed empty .bs files.
- Eliminated several strip generated messages (bug 127025).
- Corrected problems mentioned in bug 120772
  (updated Ville Skyttä patch for perl 5.8.4).

* Tue Oct 12 2004 Chip Turner <cturner@redhat.com> 3:5.8.5-7
- bugzilla: 135303, add more missing 5.8.4 paths

Comment 1 Chip Turner 2005-01-18 17:21:31 UTC
should be fixed in tomorrow's build.  removed the utf8 completely
(sorry ville!)


Comment 2 Ville Skyttä 2005-01-20 20:08:31 UTC
D'öh :)


Note You need to log in before you can comment on or make changes to this bug.